WP Plugin Members

Ups Nach dem Udate des Plugins „Members“ funktioniert das Backend meiner WP Installation nicht mehr.
PHP Fehlermeldungen:
....plugins/members/inc/class-capability.php on line 13
Deaktivieren des Plugin ist auch nicht möglich.
Genaugenommen ist im Backend keine Aktion möglich, da immer der PHP Fehler ausgeworfen wird.

Des Rätsels Lösung: Eine veraltete PHP Version.
Die Version 2.0 des Plugins erfordert zumindest PHP Version 5.3.0+

Kommentar hinterlassen

Deine E-Mail-Adresse wird nicht veröffentlicht.